Subject: RE: Suspended users and Chat
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 26 Feb 2021 14:00:48 +0000

Hello Ashish,

Thank you. That is fine for now.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 26. februar 2021 14:54
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Suspended users and Chat

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

I made 2 test chats after suspended the test account and found that the user can enter in the chat with the same email address. However, there is only one difference the support tickets not created for those chats.

Please let me know if I need to test more.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 26, 2021 7:03:21 PM
Subject: RE: Suspended users and Chat

Hello Ashish,

It seems it’s already suspended.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500725867%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1swzqArZ%2FDGfm35KDkCNdGaBjiMx3Rz8rdib6PwOqOw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500725867%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Bv4ZtKFuzhibk8gdYYovZ6curUA80tee49aPV8wiKLU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500735855%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bK4AbixRyBAmnenAfDtx17jR%2FMYuEdUqLBTlTeddFaU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500735855%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UfMJjUW7HLwe%2FLVzheu4Ldj%2FlGf7H7Pr9fqDdzWYSxE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500745852%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=w35tF2kHLJzkbtfzCtjB0ZAseWxWD%2F8db8z2%2Bhe1Kuw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500745852%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SF1mGk9QBgsLRnrQkRj6HQH2Rtvy0j1zXZTCPG42YGQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500755846%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UlmMSrCRI5%2Bar2t9kCyKSNtxuek4%2F78gLUhmOqro4oc%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 26. februar 2021 14:17
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Suspended users and Chat

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

Sure, could you please suspend the below user? I just created it for test

https://eposaudio.zendesk.com/agent/users/1262527835750/requested_tickets<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Fusers%2F1262527835750%2Frequested_tickets&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500755846%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=b8dzuHinOVzaIkHLdb%2BJBDafEAgzw%2BBMINbAvYy7kjs%3D&reserved=0>

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 26, 2021 6:35:22 PM
Subject: Suspended users and Chat

Hello Ashish,

Could you please investigate, if a user that is suspended in Zendesk, can still enter our chat with the same email address?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500765842%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sjXePZ7u%2BwY4Wlg%2B%2B%2BwcrWoo97j5bY9DRH4nPQPy2Qc%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500765842%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NBx85vijKElFZEpBQ07LjncfNwBjIELgWmXLlo0ZZs0%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500775837%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KntrbFNSfMqbA9IgmEuAKVgzY30nWEzWGymF0cY7Uu8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500775837%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fH7rH%2FNrao0NKWs8XgrZM4s5QLsxvhtNhA2ESIRTxf8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500785828%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CQhOgZbToiESki7pdAQcdqBHjfI3JNFHli8TvmqZm9w%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500795822%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XpIv0Ea1DU%2BKYvSLy8igNyq02CpNhkvrq%2Fnn5g2Gmbg%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cb7b983467eb541dcfd5108d8da5df8d6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637499444500795822%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mhz8FJ6du78ARl6jw%2B3XkZnwNhNRIcTZbTKnDaMFv5M%3D&reserved=0>